<!doctype html>

<html>

<head>
  <link rel="stylesheet" href="css.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</head>

<body>
  <div class="container-fluid p-5 text-secondary">
    <header class="row d-flex">
      <section class="col-12">
        <div class=" navbar navbar-light bg-white w-100 pb-md-5">
          <a class="navbar-brand" href="#">
            <img class="img-fluid" src="images/city.png" alt="cartoon image of city">
          </a>
          <h1 class="d-inline-block m-auto ml-md-5 mr-md-auto py-sm-3">The Brighton Times</h1>
        </div>
      </section>
      <div class="col-12 border border-secondary shadow line"></div>
    </header>

    <nav class="row navbar navbar-expand-lg navbar-light bg-white ">
      <button class="navbar-toggler my-3" type="button" data-toggle="collapse" data-target="#main-site-nav" aria-controls="main-site-nav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="main-site-nav">
        <ul class="navbar-nav text-left nav-fill w-100 py-3">
          <li class="nav-item">
            <a class="nav-link">NEWS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">EVENTS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">CULTURE</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">BLOG</a>
          </li>
        </ul>
      </div>
    </nav>

    <article class="row">
      <div class="col-12">
        <img class="img-fluid col" src="images/dog-mascot.jpg">
      </div>
      <!--<img id="banner-image" src="images/dog.jpg" alt="image of woman with a dog mascot">-->
      <div class="col-12 px-4 py-2">
        <h2 class="text-black-50">Absolutely astonishing breaking news!</h2>
        <p class="text-black-50">Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
      </div>
    </article>

    <section class="row">
      <div class="col-md-12 d-flex">
        <h3 class="">Top News</h3>
        <p class="ml-auto">+ more</p>
      </div>

      <ul class="col-md-12 list-group list-group-flush">
        <li class="list-group-item py-3"><i class="fas fa-angle-double-right"></i> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</li>
        <li class="list-group-item py-3"><i class="fas fa-angle-double-right"></i> Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</li>
        <li class="list-group-item py-3"><i class="fas fa-angle-double-right"></i> Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</li>
        <li class="list-group-item py-3"><i class="fas fa-angle-double-right"></i> Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</li>
        <li class="list-group-item py-3"><i class="fas fa-angle-double-right"></i> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</li>
        <li class="list-group-item py-3"><i class="fas fa-angle-double-right"></i> Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</li>
      </ul>

      <table class="col-md-12 table table-borderless table-hover mt-3">
        <thead class="text-center py-4">
          <tr>
            <th scope="col" class="font-weight-normal text-black-50">date</th>
            <th scope="col" class="font-weight-normal text-black-50">team</th>
            <th scope="col" class="font-weight-normal text-black-50" colspan="2">score</th>
            <th scope="col" class="font-weight-normal text-black-50">team</th>
          </tr>
        </thead>

        <tbody>
          <tr>
            <td>Friday</td>
            <td>Bears</td>
            <td class="text-right">95</td>
            <td class="font-weight-bold">109</td>
            <td class="font-weight-bold">Cubs</td>
          </tr>

          <tr>
            <td>Friday</td>
            <td class="bold">Otters</td>
            <td class="text-right font-weight-bold">3</td>
            <td>1</td>
            <td>Cubs</td>
          </tr>

          <tr>
            <td>Saturday</td>
            <td class="bold">Wolves</td>
            <td class="text-right font-weight-bold">7</td>
            <td>0</td>
            <td>Panthers</td>
          </tr>

          <tr>
            <td>Sunday</td>
            <td>Hawks</td>
            <td class="text-right">11</td>
            <td class="font-weight-bold">12</td>
            <td class="font-weight-bold">Capons</td>
          </tr>

          <tr>
            <td>Sunday</td>
            <td class="bold">Stags</td>
            <td class="text-right font-weight-bold">6</td>
            <td>2</td>
            <td>Foxes</td>
          </tr>
        </tbody>
      </table>
    </section>

    <section class="row weather-info">
      <div class="col-md-12">
        <h1>Brigthon, UK</h1>
        <p>Sunny</p>
      </div>

      <div class="col-md-12">
        <div class="row">
          <img src="images/weather.png" alt="icon of weather">
          <p id="now-temp" class="display-4">13&deg;c</p>
        </div>
      </div>

      <div class="col-md-12">
        <div class="row d-flex justify-content-between mx-auto text-center">
          <div class="col-sm-4 col-md mx-auto">
            <p class="">Mon</p>
            <img class="img-fluid mx-auto weather-icon" src="images/sunny.png" alt="icon of sunny weather">
            <p>13 &deg;</p>
          </div>

          <div class="col-sm-4 col-md mx-auto">
            <p>Tue</p>
            <img class="img-fluid mx-auto weather-icon" src="images/cloudy.png" alt="icon of cloudy weather">
            <p>13 &deg;</p>
          </div>

          <div class="col-sm-4 col-md mx-auto">
            <p>Wed</p>
            <img class="img-fluid mx-auto weather-icon" src="images/cloudy.png" alt="icon of cloudy weather">
            <p>13 &deg;</p>
          </div>

          <div class="col-sm-6 col-md mx-auto">
            <p>Thur</p>
            <img class="img-fluid mx-auto weather-icon" src="images/rain.png" alt="icon of raidny weather">
            <p>13 &deg;</p>
          </div>

          <div class="col-sm-6 col-md mx-auto">
            <p>Fri</p>
            <img class="img-fluid mx-auto weather-icon" src="images/sunny.png" alt="icon of sunny weather">
            <p>13 &deg;</p>
          </div>
        </div>
      </div>
    </section>

    <section class="row">
      <div class="col-12 d-flex pt-3 story-nav border-bottom border-secondary">
        <h3>Latest News</h3>
        <p class="ml-auto">+ more</p>
      </div>

      <div class="col-12 story-coll mt-5">
        <section class="row">
          <div class="clearfix">
            <img class="float-left img-thumbnail mr-3 small-image" src="images/dog.jpg" alt="">
            <h4>Gastropub distillery Marfa farm-to-table</h4>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.</p>
          </div>
        </section>

        <section class="row">
          <div class="clearfix">
            <img class="float-left img-thumbnail mr-3 small-image" src="images/dog.jpg" alt="">
            <h4>Organic raw ke yeh four loko.</h4>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.</p>
          </div>
        </section>

        <section class="row">
          <div class="clearfix">
            <img class="float-left img-thumbnail mr-3 small-image" src="images/dog.jpg" alt="">
            <h4>Kickstarter art party cronut scenester.</h4>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.</p>
          </div>
        </section>

        <section class="row">
          <div class="clearfix">
            <img class="float-left img-thumbnail mr-3 small-image" src="images/dog.jpg" alt="">
            <h4>Squid lomo Kickstarter art party cronut</h4>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.</p>
          </div>
        </section>
      </div>
    </section>

    <footer class="row py-sm-4 about">
      <a class="col-sm about-item py-2 py-sm-0 " href="#">Contact us</a>
      <a class="col-sm about-item py-2 py-sm-0" href="#">Follow us on Twitter</a>
      <a class="col-sm about-item py-2 py-sm-0" href="#">RSS</a>
    </footer>
  </div>

</body>

</html>
